<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.siyeh.ig.assignment.BaseAssignmentToParameterInspection boolean isApplicable(com.intellij.psi.PsiParameter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.4203.6&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.assignment.IncrementDecrementUsedAsExpressionInspection com.intellij.psi.PsiExpression getSurroundPrefixPostfixExpression(com.intellij.psi.PsiUnaryExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.assignment.IncrementDecrementUsedAsExpressionInspection boolean isSuitableForReplacement(com.intellij.psi.PsiUnaryExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
</root>
